* {
    margin: 0;
    padding: 0;
}
header {
    background-color:#F29AA6;
    color:#FFF;
    display:block;
    font: 14px/1.3 Arial,sans-serif;
    height:50px;
    position:relative;
	text-shadow: 0px 1px 3px #000;
	opacity: 0.7;
}
header h2{
    font-size: 22px;
    margin: 0px auto;
    padding: 10px 0;
    width: 80%;
    text-align: center;
}
header a, a:visited {
    text-decoration:none;
    color:#fcfcfc;
}

body {
    background: url('bg.jpg') no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}
#inkwell1 {
    bottom: 100px;
    left: 140px;
    position: fixed;
}
#inkwell2 {
    bottom: 100px;
    left: 140px;
    position: fixed;
    visibility: hidden;
}
#letter {
	font-family: Comic Sans MS;
	font-size: 18px;
	font-weight: bold;
	margin: 50px auto;
	position: relative;
	width: 75%;
	margin-left: 200px;
}
#letter_src {
    display: none;
}
#home {
	float: left;
	margin-right: 60px;
}
